A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: green;
}

A:hover {
	color: #FFCC00;
	text-decoration : underline;
}

A.navnormal {
	font-size : 9pt;
	color: #FFCC66;
	text-decoration : none;
}

A.link  {
	font-weight : bold;
	color: #FFCC66;
}

A.teaser  {
	font-size : 9pt;
	font-weight : bold;
	color: #ffffff;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.bodystyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.expanded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.tall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.justified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
}

.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: orange;
}

.Title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 2px;
	color: #0000ff;
; border-color: black black #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: thin; border-left-width: 0px
}

.Title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0000ff;
}

.TitleBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0000ff;
	letter-spacing: 2px;
; border-color: black black #0000ff; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: thin; border-left-width: 0px
}

.Liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
}

.ListeBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

.lText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

.TextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.newshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	border-top: 1px;
	border-bottom: 1px;
	border-left: 0px;
	border-right: 0px;
	border-style: solid;
	border-color: #0000ff #0000ff #0000ff;
}

.LinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	border-top: 1px;
	border-bottom: 0px;
	border-right: 0px;
	border-style: solid;
	border-color: #0000ff #0000ff #0000ff;
}

.MenuBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
